<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_func_u.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>UnityWebRequestAwaiter()&#160;:&#160;<a class="el" href="struct_unity_web_request_awaiter.html#a5aa4f0147196ea198b2fb38c107118ad">UnityWebRequestAwaiter</a></li>
<li>UnloadTextureData()&#160;:&#160;<a class="el" href="class_s_t_b_1_1_s_t_b_image_loader.html#a99ac6ef7c4362bee11d4ed967bded0fd">STB.STBImageLoader</a></li>
<li>Unselect()&#160;:&#160;<a class="el" href="class_model_manipulator.html#ade3d96a041f994de169292520770b56f">ModelManipulator</a></li>
<li>Update()&#160;:&#160;<a class="el" href="classcakeslice_1_1_material_switcher.html#abe71b4e24f86499efd1f3a0fab48e9d5">cakeslice.MaterialSwitcher</a>, <a class="el" href="class_tri_lib_1_1_samples_1_1_asset_loader_window.html#ac3b965d606882bb0c14fdb94b19b34ec">TriLib.Samples.AssetLoaderWindow</a>, <a class="el" href="class_tri_lib_1_1_samples_1_1_simple_rotator.html#ac0ed8894d6e15def5f3c8b117ad33103">TriLib.Samples.SimpleRotator</a></li>
<li>UpdateBatchSettings()&#160;:&#160;<a class="el" href="class_tri_lib_editor_1_1_tri_lib_settings.html#a8bd8dea7e6531f64c03c11f1a9da199a">TriLibEditor.TriLibSettings</a></li>
<li>UpdateElementPicker()&#160;:&#160;<a class="el" href="class_element_picker.html#af7581458cf7547f28593a35c6bbcb049">ElementPicker</a></li>
<li>UpdateEntries()&#160;:&#160;<a class="el" href="class_menu.html#a70912ce01e2c369fda6f1063adae4720">Menu</a></li>
<li>UpdateMaterialsPublicProperties()&#160;:&#160;<a class="el" href="classcakeslice_1_1_outline_effect.html#a4f7b505e4a277f5812d0e3b840e38d7f">cakeslice.OutlineEffect</a></li>
<li>updateOuputString()&#160;:&#160;<a class="el" href="class_doxy_runner.html#a4474ed980f895f97ac3517fe85834259">DoxyRunner</a></li>
<li>UpdateState()&#160;:&#160;<a class="el" href="class_utils.html#ac9074cedc809a670a328f054498f67ca">Utils</a></li>
<li>UpdateSymbol()&#160;:&#160;<a class="el" href="class_tri_lib_editor_1_1_tri_lib_define_symbols_helper.html#a63675c7e4fea7b87e6c8b9b2b97d96a6">TriLibEditor.TriLibDefineSymbolsHelper</a></li>
<li>UpdateVivianElementTemplate()&#160;:&#160;<a class="el" href="class_element_picker.html#a925765ebdc7b333d74d3dd75560768c5">ElementPicker</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
